<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="60159" dateMiseAJour="2024-12-27" id="civi-60159-02" idPresta="67597d9989a4c84487c22b93" pivotLocal="civi">
    <Nom>Commission d'Indemnisation des victimes d'une infraction près le Tribunal judiciaire de Compiègne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 RUE HENRI DE SEROUX</Ligne>
        <CodePostal>60200</CodePostal>
        <NomCommune>COMPIEGNE</NomCommune>
        <Localisation>
            <Latitude>49.417185</Latitude>
            <Longitude>2.828402</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 44 38 35 24</Téléphone>
        <Télécopie>03 44 40 18 90</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>60011</commune>
        <commune>60019</commune>
        <commune>60021</commune>
        <commune>60023</commune>
        <commune>60024</commune>
        <commune>60025</commune>
        <commune>60032</commune>
        <commune>60035</commune>
        <commune>60037</commune>
        <commune>60043</commune>
        <commune>60048</commune>
        <commune>60052</commune>
        <commune>60053</commune>
        <commune>60055</commune>
        <commune>60059</commune>
        <commune>60061</commune>
        <commune>60062</commune>
        <commune>60064</commune>
        <commune>60070</commune>
        <commune>60071</commune>
        <commune>60072</commune>
        <commune>60093</commune>
        <commune>60099</commune>
        <commune>60105</commune>
        <commune>60117</commune>
        <commune>60118</commune>
        <commune>60119</commune>
        <commune>60121</commune>
        <commune>60124</commune>
        <commune>60125</commune>
        <commune>60126</commune>
        <commune>60127</commune>
        <commune>60129</commune>
        <commune>60132</commune>
        <commune>60145</commune>
        <commune>60147</commune>
        <commune>60149</commune>
        <commune>60150</commune>
        <commune>60151</commune>
        <commune>60156</commune>
        <commune>60159</commune>
        <commune>60160</commune>
        <commune>60166</commune>
        <commune>60167</commune>
        <commune>60171</commune>
        <commune>60174</commune>
        <commune>60181</commune>
        <commune>60184</commune>
        <commune>60188</commune>
        <commune>60189</commune>
        <commune>60191</commune>
        <commune>60192</commune>
        <commune>60198</commune>
        <commune>60204</commune>
        <commune>60206</commune>
        <commune>60223</commune>
        <commune>60227</commune>
        <commune>60229</commune>
        <commune>60236</commune>
        <commune>60254</commune>
        <commune>60255</commune>
        <commune>60258</commune>
        <commune>60263</commune>
        <commune>60270</commune>
        <commune>60273</commune>
        <commune>60278</commune>
        <commune>60281</commune>
        <commune>60284</commune>
        <commune>60287</commune>
        <commune>60291</commune>
        <commune>60292</commune>
        <commune>60294</commune>
        <commune>60305</commune>
        <commune>60308</commune>
        <commune>60318</commune>
        <commune>60323</commune>
        <commune>60324</commune>
        <commune>60325</commune>
        <commune>60326</commune>
        <commune>60329</commune>
        <commune>60337</commune>
        <commune>60338</commune>
        <commune>60340</commune>
        <commune>60348</commune>
        <commune>60350</commune>
        <commune>60351</commune>
        <commune>60362</commune>
        <commune>60368</commune>
        <commune>60369</commune>
        <commune>60373</commune>
        <commune>60378</commune>
        <commune>60379</commune>
        <commune>60381</commune>
        <commune>60382</commune>
        <commune>60383</commune>
        <commune>60386</commune>
        <commune>60389</commune>
        <commune>60392</commune>
        <commune>60402</commune>
        <commune>60408</commune>
        <commune>60410</commune>
        <commune>60423</commune>
        <commune>60424</commune>
        <commune>60431</commune>
        <commune>60434</commune>
        <commune>60438</commune>
        <commune>60441</commune>
        <commune>60443</commune>
        <commune>60445</commune>
        <commune>60449</commune>
        <commune>60459</commune>
        <commune>60471</commune>
        <commune>60474</commune>
        <commune>60483</commune>
        <commune>60488</commune>
        <commune>60491</commune>
        <commune>60492</commune>
        <commune>60499</commune>
        <commune>60501</commune>
        <commune>60502</commune>
        <commune>60506</commune>
        <commune>60507</commune>
        <commune>60511</commune>
        <commune>60519</commune>
        <commune>60531</commune>
        <commune>60533</commune>
        <commune>60534</commune>
        <commune>60537</commune>
        <commune>60538</commune>
        <commune>60540</commune>
        <commune>60558</commune>
        <commune>60569</commune>
        <commune>60572</commune>
        <commune>60579</commune>
        <commune>60582</commune>
        <commune>60593</commune>
        <commune>60597</commune>
        <commune>60603</commune>
        <commune>60610</commune>
        <commune>60617</commune>
        <commune>60621</commune>
        <commune>60625</commune>
        <commune>60632</commune>
        <commune>60636</commune>
        <commune>60641</commune>
        <commune>60642</commune>
        <commune>60647</commune>
        <commune>60654</commune>
        <commune>60655</commune>
        <commune>60657</commune>
        <commune>60665</commune>
        <commune>60674</commune>
        <commune>60675</commune>
        <commune>60676</commune>
        <commune>60689</commune>
        <commune>60693</commune>
    </CompetenceCommunale>
</Organisme>